<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>

<p>Bonjour,</p>
<p>De nouveaux dépôts sont en attente de validation:</p>

<div th:each="deposit,iter : ${deposits}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <p>
            <a th:href="${submissionPortalHomepage} + '/deposit/' + ${deposit.organizationalUnit.resId} + '/detail/' + ${deposit.resId} + '/metadata'"
               th:text="${deposit.title}"></a>
            <span th:text="' - Déposé par ' + ${creators[iter.index]} "></span>
        </p>
    </div>
</div>

<p>Avec nos cordiales salutations,<br/><em>Votre équipe <span th:text="${project}"> </span></em></p>

<p>--------<br/></p>

<p>Dear Sir or Madam,</p>
<p>Here is the list of your submissions awaiting approval:</p>
<div th:each="deposit,iter: ${deposits}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <p>
            <a th:href="${submissionPortalHomepage} + '/deposit/' + ${deposit.organizationalUnit.resId} + '/detail/' + ${deposit.resId} + '/metadata'"
               th:text="${deposit.title}"></a>
            <span th:text="' - Déposé par ' + ${creators[iter.index]} "></span>
        </p>
    </div>
</div>
<p>Kind regards,<br/><em>Your team <span th:text="${project}"> </span></em></p>

<p>--------<br/>
    Ce message est envoyé aux chargé-es de validation (Approvers) - Notification : Liste des nouveaux dépôts à valider</p>

</body>
</html>